# EZ_SetExecutorCommand

##

##

##

##

    NAME
           EZ_SetExecutorCommand  -  set  the  shell  command  for an
           executor

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetExecutorCommand( EZ_Widget *executor, char *cmd, char *args)

    ARGUMENTS
           executor  Specifies an executor widget.

           cmd Specifies command name.

           args Specifies the command arguments to be passed to  cmd.

    DESCRIPTION
           An  executor  widget executes other EZWGL applications and
           embededs the toplevel windows to its widget window.

           EZ_SetExecutorCommand sets the shell command  to  be  exe-
           cuted  by the executor. If executor is visible and is cur-
           rently executing other commands,   this  procedure  termi-
           nates the running commands and starts the specified one.